$(document).ready(function() {

	/* Oculta ou Exibe as Divs
	$("#mform2").on('click', function(){
		$("#form1").hide();
		$("#form2").show("slow");
		$("#form3").hide();
	});

	// Oculta ou Exibe as Divs
	$("#mform3").on('click', function(){
		$("#form1").hide();
		$("#form2").hide();
		$("#form3").show("slow");
	});

	function validarForm(){
			alert('teste');
	}
	*/


	$('#btnShow').click(function(){
		// $('#div_label').show("slow");
		// mov_div();
		w_width = $(window).width();

		$('#div_label').css('left', w_width / 3 - 100);

		$('#div_label').fadeIn();
		$('#div_label').fadeIn("slow");
		$('#div_label').fadeIn(3000);
	});

	$(document).keyup(function(e) {
    if(e.which == 27){
        // Close my modal window
				// alert(e.which);
				$('#div_label').hide();
    }
   });

	// verifica se existe o cep e retorna para o form
	$("#ds_cep").change(function(){
		var cep = $('#ds_cep').val();
		var n = cep.length;

		if(n==08){
			$.post('consulta_cep.php', {nr_cep:cep}, function(data){
			var ret = data;
			    ret = $.trim(ret);

				// captura o retorno para um array: ds_endereco;ds_bairro;ds_cidade;ds_uf;
				p_end = ret.split(";");
				// passa o conteúdo para os campos
				$('input#ds_endereco').val(p_end[0]);
				$('input#ds_bairro').val(p_end[1]);
				$('input#ds_uf').val(p_end[3]);
				$('input#id_municipio').val(p_end[4]);
			});
		}
		});

	$("#div_label").on('click', function () {
		$("#div_label").fadeOut();
	});
}(jQuery));